
Grupo 1 - Feature #41

Feature # 63 (New): Fases del proyecto

Feature # 56 (New): Fase 2

Programar a RobotZuelo 

09/12/2017 12:13 AM - Anonymous

Status: New Start date: 09/14/2017

Priority: High Due date: 10/10/2017

Assignee: Felipe Valenzuela % Done: 100%

Category: Tareas de ejecución Estimated time: 50.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 09/14/2017 09:32 AM - Anonymous

- Parent task set to #54

#2 - 09/14/2017 09:32 AM - Anonymous

- Parent task changed from #54 to #56

#3 - 09/14/2017 10:29 AM - Anonymous

- Start date changed from 09/12/2017 to 09/14/2017

#4 - 10/03/2017 08:26 AM - Felipe Valenzuela

- % Done changed from 0 to 30

#5 - 10/05/2017 09:10 AM - Felipe Valenzuela

- % Done changed from 30 to 60

#6 - 10/05/2017 12:36 PM - Javier Sanchez

- % Done changed from 60 to 100
